/* Main Styles */
td,body{
  font: normal 12px arial;
  color:#333333;
  text-decoration:none;
}


/* Links */
a{
  color:#ff9900;
}
a:hover{
  color:#001122;
}

h2,.Header   {
  font-weight:normal;
  font-size  :1px;
  color:FFFFFF;
}

h3,.SubHeader{
  font-weight:bold;
  font-size  :14px;
}

.SmallText{
  font-size  :10px;
}


